Debian Bug report logs - #321598
ITA: squidguard -- filter, redirector and access controller plug for Squid

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 6 Aug 2005 12:18:14 UTC

Owned by: V�ctor P�rez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version squidguard/1.2.0-8

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: squidguard -- filter, redirector and access controller plug for Squid
Date: Sat, 06 Aug 2005 14:13:04 +0200
Package: wnpp
Severity: normal

The current maintainer of squidguard, Ivan E. Moore II <rkrusty@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: squidguard
Binary: squidguard
Version: 1.2.0-5
Priority: optional
Section: web
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Build-Depends: debhelper (>= 4.1.26), automake, perl, libdb4.1-dev, bison, flex
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/s/squidguard
Files: 73af9320d43e25084f4315dcadfa40a0 624 squidguard_1.2.0-5.dsc
 f7044a2151827a2070e4c2be82b944b0 1852659 squidguard_1.2.0.orig.tar.gz
 3f64c431a2585e04b9a2e1e958a8b68c 100386 squidguard_1.2.0-5.diff.gz

Package: squidguard
Priority: optional
Section: web
Installed-Size: 428
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Architecture: i386
Version: 1.2.0-5
Depends: libc6 (>= 2.3.2-1), libdb4.1, perl, squid, liburi-perl, libwww-perl, debconf
Suggests: chastity-list
Filename: pool/main/s/squidguard/squidguard_1.2.0-5_i386.deb
Size: 132176
MD5sum: 68e2a568db73ad6fc366f3059b7b5765
Description: filter, redirector and access controller plug for Squid
 squidGuard is a free (GPL), flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.
Tag: protocol::ftp, format::html, interface::daemon, use::proxying, role::sw-server, filetransfer::ftp

Justification: Mail bounces for months, last activity nearly 2 years ago



Changed Bug title. Request was from "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Request was from "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #16 received at 321598@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>
Cc: 321598@bugs.debian.org
Subject: Re: ITA: squidguard -- filter, redirector and access controller plug for Squid
Date: Mon, 29 Aug 2005 22:25:41 +0200
On Tue, Aug 23, 2005 at 06:51:23PM -0500, Carlos Mario Mora (c4y0) wrote:
> retitle 321598 ITA: squidguard -- filter, redirector and access 
> controller plug for Squid
> owner 321598 !
> thanks

Perhaps you are interested in the closely related chastity-list package?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #21 received at 321598@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: 321598@bugs.debian.org
Subject: QA upload for squidguard prepared
Date: Tue, 30 Aug 2005 23:04:51 +0200
I have prepared a (not yet uploaded) QA upload for squidguard. Maybe
you can make use of it:

http://tuco.sfritsch.de/~stf/squidguard/

Cheers,
Stefan



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #26 received at 321598@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: 321598@bugs.debian.org
Cc: aba@not.so.argh.org
Subject: QA upload for squidguard
Date: Tue, 27 Sep 2005 15:25:13 +0200
[Message part 1 (text/plain, inline)]
> libdb4.1 is going to be removed RSN. Please upload that fix. :)

I had prepared a QA upload for squidguard [1], which didn't get 
uploaded before Carlos Mario Mora ITAed the package (#321598). 
I pinged him a week ago without an answer yet. I assume it would
be ok if some DD sponsored this upload and Carlos adopted the package 
with the next upload after that.

Cheers,
Stefan

[1] http://tuco.sfritsch.de/~stf/squidguard/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #31 received at 321598@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Stefan Fritsch <sf@sfritsch.de>, 321598@bugs.debian.org
Cc: aba@not.so.argh.org
Subject: Re: Bug#321598: QA upload for squidguard
Date: Tue, 27 Sep 2005 18:17:13 +0200
On Tue, Sep 27, 2005 at 03:25:13PM +0200, Stefan Fritsch wrote:
> > libdb4.1 is going to be removed RSN. Please upload that fix. :)
> 
> I had prepared a QA upload for squidguard [1], which didn't get 
> uploaded before Carlos Mario Mora ITAed the package (#321598). 
> I pinged him a week ago without an answer yet. I assume it would
> be ok if some DD sponsored this upload and Carlos adopted the package 
> with the next upload after that.
> 
> Cheers,
> Stefan
> 
> [1] http://tuco.sfritsch.de/~stf/squidguard/

-   [6]Copyright © 1999-2000, [7]Tele Danmark InterNordia
+   [6]Copyright © 1999-2000, [7]ElTele Øst AS

(etc etc)

already present in the unstable version of this package, but no documentation
whatsoever about why this change (for example, in debian/copyright). Other
than that, your package looks ok and I would've uploaded it now if it were not
for this weird thing that I'd like to see clarified.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #36 received at 321598@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 321598@bugs.debian.org, aba@not.so.argh.org
Subject: Re: Bug#321598: QA upload for squidguard
Date: Tue, 27 Sep 2005 19:28:12 +0200
>
> -   [6]Copyright © 1999-2000, [7]Tele Danmark InterNordia
> +   [6]Copyright © 1999-2000, [7]ElTele Øst AS
>
> (etc etc)
>
> already present in the unstable version of this package, but no
> documentation whatsoever about why this change (for example, in
> debian/copyright). Other than that, your package looks ok and I
> would've uploaded it now if it were not for this weird thing that
> I'd like to see clarified.

Tele Danmark changed its name to TDC in 2000 [1]. While I cannot find 
any reference to ElTele Ost, "whois eltele.no" (www.ost.eltele.no is 
linked from the documentation) says that it belongs to TDC Song which 
is a part of TDC [2]. So this changing in copyright is probably due 
to the company (or parts of it) changing name.

Another interesting point I just found is this interpretation of GPL 
with respect to commercial usage [3]: "You may not sell or use 
squidGuard in a commercial software package without a written 
agreement with ElTele Øst AS; and most likely with Sleepycat too for 
the DB part." I don't know what to make of it, especially since it is 
not in the tarball.

[1] http://tdc.com/article.php?dogtag=tdc_o_english_about_his
[2] http://tdc.com/article.php?dogtag=tdcc_int_ir
[3] http://www.squidguard.org/copyright/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Carlos Mario Mora \(c4y0\)" <c4y0@yahoo.com.mx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #41 received at 321598@bugs.debian.org (full text, mbox):

From: "Carlos Mario Mora \(c4y0\)" <c4y0@yahoo.com.mx>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 321598@bugs.debian.org, Stefan Fritsch <sf@sfritsch.de>
Cc: aba@not.so.argh.org
Subject: Re: Bug#321598: QA upload for squidguard
Date: Wed, 28 Sep 2005 10:51:07 -0500 (CDT)
Thats great!

I was unplugged some time to the all internet contact,
but im here again!

Now i continue to the adopt process!


 --- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
escribió:

> On Tue, Sep 27, 2005 at 03:25:13PM +0200, Stefan
> Fritsch wrote:
> > > libdb4.1 is going to be removed RSN. Please
> upload that fix. :)
> > 
> > I had prepared a QA upload for squidguard [1],
> which didn't get 
> > uploaded before Carlos Mario Mora ITAed the
> package (#321598). 
> > I pinged him a week ago without an answer yet. I
> assume it would
> > be ok if some DD sponsored this upload and Carlos
> adopted the package 
> > with the next upload after that.
> > 
> > Cheers,
> > Stefan
> > 
> > [1] http://tuco.sfritsch.de/~stf/squidguard/
> 
> -   [6]Copyright © 1999-2000, [7]Tele Danmark
> InterNordia
> +   [6]Copyright © 1999-2000, [7]ElTele Øst AS
> 
> (etc etc)
> 
> already present in the unstable version of this
> package, but no documentation
> whatsoever about why this change (for example, in
> debian/copyright). Other
> than that, your package looks ok and I would've
> uploaded it now if it were not
> for this weird thing that I'd like to see clarified.
> 
> --Jeroen
> 
> -- 
> Jeroen van Wolffelaar
> Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ:
> 33944357)
> http://Jeroen.A-Eskwadraat.nl
> 
> 



	
	
		
___________________________________________________________ 
Do You Yahoo!? 
La mejor conexión a Internet y <b >2GB</b> extra a tu correo por $100 al mes. http://net.yahoo.com.mx 




Information stored:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #46 received at 321598-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Carlos Mario Mora \(c4y0\)" <c4y0@yahoo.com.mx>
Cc: 321598-quiet@bugs.debian.org
Subject: Bug#321598: ITA: squidguard -- filter, redirector and access controller plug for Squid
Date: Sun, 30 Oct 2005 18:55:32 +0100
On Wed, Sep 28, 2005 at 10:51:07 -0500 (CDT), "Carlos Mario Mora \(c4y0\)" wrote:
> I was unplugged some time to the all internet contact,
> but im here again!
>
> Now i continue to the adopt process!

Do you still intend to adopt squidguard?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Full text and rfc822 format available.

Message #51 received at 321598@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Carlos Mario Mora \(c4y0\)" <c4y0@yahoo.com.mx>
Cc: control@bugs.debian.org, 321598@bugs.debian.org
Subject: Re: Bug#321598: ITA: squidguard -- filter, redirector and access controller plug for Squid
Date: Sat, 19 Nov 2005 09:52:42 +0100
retitle 321598 O: squidguard -- filter, redirector and access controller plug for Squid
noowner 321598
thanks

On Sun, Oct 30, 2005 at 18:55:32 +0100, Matej Vela wrote:
> On Wed, Sep 28, 2005 at 10:51:07 -0500 (CDT), "Carlos Mario Mora \(c4y0\)" wrote:
>> I was unplugged some time to the all internet contact,
>> but im here again!
>>
>> Now i continue to the adopt process!
>
> Do you still intend to adopt squidguard?  (This is just a ping, I'm
> not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #60 received at 321598@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: Stefan Fritsch <sf@sfritsch.de>
Cc: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 321598@bugs.debian.org, 293185@bugs.debian.org
Subject: Re: Bug#293185: squidguard: Please use a newer version of Berkeley DB
Date: Tue, 22 Nov 2005 13:26:46 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2005-11-22 at 12:59 +0100, Stefan Fritsch wrote:
> There is also a possible license problem (a weird interpretation of GPL 
> on the upstream homepage). But maybe this can be ignored for the moment to 
> get rid of libdb4.1.

Let's take a look...

Jeroen van Wolffelaar <jeroen@wolffelaar.nl> writes:
> -   [6]Copyright © 1999-2000, [7]Tele Danmark InterNordia
> +   [6]Copyright © 1999-2000, [7]ElTele Øst AS
> 
> (etc etc)
> 
> already present in the unstable version of this package, but no documentation
> whatsoever about why this change (for example, in debian/copyright). Other
> than that, your package looks ok and I would've uploaded it now if it were not
> for this weird thing that I'd like to see clarified.

I've verified through some searching around on the official website of
TDC (the new name of Tele Danmark InterNordia) that ElTele Øst is indeed
a subsidary of TDC. Hence this copyright change is perfectly legal, it's
not actually a change of the copyright holder but just of a name that in
the end points to the same legal entity (TDC). This has also been
deduced by Stefan through a whois on the eltele.no domain.

Another thing brought up by Stefan Fritsch <sf@sfritsch.de>:
> Another interesting point I just found is this interpretation of GPL 
> with respect to commercial usage [3]: "You may not sell or use 
> squidGuard in a commercial software package without a written 
> agreement with ElTele Øst AS; and most likely with Sleepycat too for 
> the DB part." I don't know what to make of it, especially since it is 
> not in the tarball.

This interpretation by upstream is of course wrong.
I assert though that the package can be part of Debian because of the
following considerations:
- The misinterpretation is in something that's marked as a summary and
  which refers to the GPL as the full licence statement. If those two
  disagree, the full licence statement prevails.
- The tarball itself contains only the GPL and not this summary so it's
  clear that the tarball we're using is in fact GPL-licenced.
- If the intent of the authors is to change the copyright of the package
  to require permission for commercial use, they can change the
  licence, but that wouldn't affect the current version we're packaging.

Either the authors have made a mistake in the summary, and you might be
so kind to notify them, or they want another licence, in that case that
doesn't apply to the Debian package at hand.

Concluding, I don't think there's anything left that should hold back
uploading this NMU.


regards,
Thijs
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321598; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #65 received at 321598@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: Debian BTS Control <control@bugs.debian.org>, 321598@bugs.debian.org
Subject: ITA: squidguard: filter, redirector and access controller plug for Squid
Date: Wed, 22 Feb 2006 13:56:10 -0400
retitle #321598 ITA: squidguard: filter, redirector and access 
controller plug for Squid

thanks
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #76 received at 321598-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 321598-close@bugs.debian.org
Subject: Bug#321598: fixed in squidguard 1.2.0-8
Date: Fri, 24 Feb 2006 13:47:40 -0800
Source: squidguard
Source-Version: 1.2.0-8

We believe that the bug you reported is fixed in the latest version of
squidguard, which is due to be installed in the Debian FTP archive:

squidguard_1.2.0-8.diff.gz
  to pool/main/s/squidguard/squidguard_1.2.0-8.diff.gz
squidguard_1.2.0-8.dsc
  to pool/main/s/squidguard/squidguard_1.2.0-8.dsc
squidguard_1.2.0-8_i386.deb
  to pool/main/s/squidguard/squidguard_1.2.0-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321598@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated squidguard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 22 Feb 2006 13:29:23 -0400
Source: squidguard
Binary: squidguard
Architecture: source i386
Version: 1.2.0-8
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 squidguard - filter, redirector and access controller plug for Squid
Closes: 321598
Changes: 
 squidguard (1.2.0-8) unstable; urgency=low
 .
   * New maintainer (closes: #321598).
Files: 
 f97b82526f1905b7d3c340122c897cbb 637 web optional squidguard_1.2.0-8.dsc
 91f80be5f0e028b635714f56f00f5011 92469 web optional squidguard_1.2.0-8.diff.gz
 9cff42e6a319b37ace354c9021d07b2a 136182 web optional squidguard_1.2.0-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD/25JipBneRiAKDwRAnisAKCSZkaagjF0BvYNj69dOI1XU4MPCgCffDZ0
z01sYnSNmcWKX2phpyhkI58=
=VWSs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:50:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:33:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.